import * as z from 'zod';
// prettier-ignore
export const OfficeHoursInputSchema = z.object({
    id: z.number().int(),
    userId: z.number().int(),
    data: z.unknown(),
    user: z.unknown()
}).strict();

export type OfficeHoursInputType = z.infer<typeof OfficeHoursInputSchema>;
